@charset "UTF-8";
/* CSS Document */


/* =========================================================
　周辺観光
========================================================= */


/* カテゴリータイトル
--------------------------------------------------------- */
.c_title::before {
	content: "Sightseeing";
}
@media screen and (max-width:767px) {
	.c_title {
		background: url(../common/img/category_title.png) no-repeat center bottom, url(images/category_title_bg.jpg) no-repeat center center;
		background-size: 220px auto, cover;
	}
}
@media screen and (min-width:768px) , print {
	.c_title {
		background: url(../common/img/category_title.png) no-repeat center bottom, url(images/category_title_bg.jpg) no-repeat center center;
		background-size: 340px auto, cover;
	}
}


/* 観光地
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	#family,
	#art,
	#nature,
	#golf {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.corner {
		margin: 0 auto 6em;
		max-width: 1000px;
		font-size: 80%;
		line-height: 1.6;
		padding: 0 4%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.corner_box {
		width: 100%;
		margin: 0 0 3em;
	}
	.corner_box img {
		margin: 0 auto 1em;
	}
	.corner_box h3 {
		color: #053;
		font-weight: bold;
		font-size: 150%;
		text-align: center;
		line-height: 1;
		margin: 0;
	}
	.corner_box .info {
		text-align: center;
	}
	.corner_box a {
		background: url(../common/img/arrow_g.png) no-repeat left center;
		background-size: 6px auto;
		padding-left: 8px;
	}
		/*	ページ内リンクのナビ
	-------------------- */
	.nav {
		padding: 20px 0;
		width: 100%;
	}
	.nav ul {
		width: 100%;
    	margin: 0 auto;
		
	}
	.nav li {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.3em;
		font-weight: bold;
		border-top: 5px solid #c89533;
		background: hsla(0,0%,0%,0.05);
		display: inline-block;
		width: 100%;
		padding: 10px 0 20px 0;
		margin: 0 -1px;
		text-align: center;
	}
	.nav li a {
		width: 100%;
		margin: 0 auto;
		padding: 10px 50px 15px 40px;
		color: #333;
		background-image: url(images/arrow.png);
		background-position: right center;
		background-repeat: no-repeat;
		background-size: 20px;
	}
	
/*	ページ内リンクのナビここまで
	-------------------- */
	
	/*	カテゴリー内容
	-------------------- */
	.sp_mainimg {
		width: 100%;
		margin-top: 45px;
		margin-bottom: -6px;
	}	
	#family .sightseeing_title,
	#art .sightseeing_title,
	#nature .sightseeing_title,
	#course .sightseeing_title,
	#golf .sightseeing_title {
		background-image: url(images/sp_mainimg.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: top left;
	/*	height: 12%;*/
		width: 100%;
		padding: 30px;
		margin-bottom: 25px;
	}	
	#family .sightseeing_title h2,
	#art .sightseeing_title h2,
	#nature .sightseeing_title h2,
	#course .sightseeing_title h2,
	#golf .sightseeing_title h2 {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 2.5em;
		font-weight: 600;
		color: #053;
	}
	#family .sightseeing_title p,
	#art .sightseeing_title p,
	#nature .sightseeing_title p,
	#course .sightseeing_title p,
	#golf .sightseeing_title p {
		font-size: 1.2em;
		line-height: 2.0em;
	}

/*	カテゴリー内容ここまで
	-------------------- */
}
@media screen and (min-width:768px) , print {
	#family,
	#art,
	#nature,
	#golf {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		padding-top: 60px;
	}
	#course {
		width: 100%;
	}
	.corner {
    font-size: 80%;
    line-height: 1.6;
    /* display: flex; */
    flex-wrap: wrap;

	}
	.corner_box {
    width: 32%;
    max-width: 320px;
    margin: 0 1% 3em;
	}
	#golf .corner_box {
		width: 48%;
	}
	.corner_box img {
		margin: 0 auto 1em;
	}
	.corner_box h3 {
		color: #053;
		font-weight: bold;
		font-size: 150%;
		text-align: center;
		line-height: 1;
		margin: 0;
	}
	.corner_box .info {
		text-align: center;
	}
	.corner_box a {
		background: url(../common/img/arrow_g.png) no-repeat left center;
		background-size: 6px auto;
		padding-left: 8px;
	    color: #053;
		font-weight: bold;
	}
	
/*	カテゴリー内容ここまで
	-------------------- */
		/*	ページ内リンクのナビ
	-------------------- */
	.nav {
		padding: 20px 0;
		width: 100%;
	}
	.nav ul {
		width: 100%;
    	margin: 0 auto;
		white-space:nowrap;
		text-align: center;
	}
	.nav li {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.6em;
		font-weight: bold;
		border-top: 5px solid #c89533;
		background: hsla(0,0%,0%,0.05);
		display: inline-block;
		white-space: normal;
		/*width: 33.2%;メニューが3つの時*/
		/*width: 25.1%;メニューが4つの時*/
		width: 19.9%;
		padding: 0.5em 0 1.5em 0;
		margin: 0 0.1%;
		text-align: center;
	}
	.nav li a {
		width: 100%;
		margin: 0 auto;
		padding: 0.5em 0 1.5em 0;
		color: #333;
		background-image: url(images/arrow.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: 20px;
	}
/*	ページ内リンクのナビここまで
	-------------------- */
		
/*	カテゴリー内容
	-------------------- */
	.sp_mainimg {
		display: none;
	}
	#art .sightseeing_title {
		background-image: url(images/art_tit_bg.png);
		background-position: 0;
		background-size: cover;
		background-repeat: no-repeat;
		height: 220px;
		width: 100%;
		padding: 35px;
		margin-bottom: 30px;
	}	
	#nature .sightseeing_title{
		background-image: url(images/nature_tit_bg.png);
		background-position: 0;
		background-repeat: no-repeat;
		background-size: cover;
		height: 250px;
		width: 100%;
		padding: 35px;
		margin-bottom: 30px;
	}	
	#family .sightseeing_title {
		background-image: url(images/family_title_bg.png);
		background-position: 0;
		background-repeat: no-repeat;
		background-size: cover;
		height: 240px;
		width: 100%;
		padding: 35px;
		margin-bottom: 30px;
	}
	#course .sightseeing_title {
		background-image: url(images/course_tit_bg.png);
		background-position: 0;
		background-repeat: no-repeat;
		background-size: cover;
		height: 215px;
		width: 100%;
		padding: 35px;
		margin-bottom: 30px;
	}
	#golf .sightseeing_title {
		background-image: url(images/golf_tit_bg.png);
		background-position: 0;
		background-repeat: no-repeat;
            background-size: cover;
		height: 200px;
		width: 100%;
		padding: 45px;
		margin-bottom: 30px;
	}
	#family .sightseeing_title h2,
	#art .sightseeing_title h2,
	#nature .sightseeing_title h2,
	#course .sightseeing_title h2,
	#golf .sightseeing_title h2 {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		max-width: 400px;
		font-size: 3.5em;
		font-weight: 600;
		color: #063;
		/*margin-top: 10px;*/
	}
	#family .sightseeing_title p,
	#art .sightseeing_title p,
	#nature .sightseeing_title p,
	#course .sightseeing_title p,
	#golf .sightseeing_title p {
		max-width: 450px;
		font-size: 1.2em;
		line-height: 2.0em;
	}
	/*	カテゴリー内容ここまで
	-------------------- */
}


/* モデルコース
--------------------------------------*/
@media screen and (max-width: 767px) {/* 767px以下 */
	.modelcourse section {
		margin: 0;
		width: 100%;
	}
	.modelcourse iframe {
		border: none;
		width: 100%;
		height: 400px;
	}
	.modelcourse .dl_course {
		color: #fff;
	}
	.modelcourse section div p {
		margin: 1.5em 0;
	}
	section.course1 {
		margin-bottom:6em;
	}
}
@media screen and (min-width: 768px) {/* 768px以上 */
	.modelcourse section {
		margin: 0 auto 3em;
		max-width: 1200px;
	}
	.modelcourse section div p {
		margin: 1.5em 0;
	}
	.modelcourse section div {
		width: 48%;
		margin: 0 1% 0 0;
		float: left;
	}
	.modelcourse iframe {
		border: none;
		width: 100%;
		margin: 0;
	}
	.modelcourse .course1 iframe {
		height: 461px;
	}
	.modelcourse .dl_course {
		color: #fff;
		width: 48%;
		margin: 0 0% 0 1%;
		float: right;
	}
}
.modelcourse .dl_course dt {
	background: #3b87cb;
	margin: 0 0 0 0;
	text-align: center;
	width: 8.5em;
	padding: .5em;
	font-size: 120%;
	margin-bottom: -2px;
}
.modelcourse .dl_course dt.hotel {
	background: #932;
}
.modelcourse .dl_course dd {
	background: #c29b34;
	margin: -2.56em 0 1.4em 8.5em;
	padding: .5em;
	position: relative;
	font-size: 120%;
}
.modelcourse .dl_course dd::after {
	position: absolute;
	left: -4.6em;
	top: 2.8em;
	content: "";
	display: block;
	width: 20px;
	height: 10px;
	margin: 0 0 -50px 0;
	background: url("images/Modelcourse_bg_arrow.png") no-repeat left top;
	background-size: 20px 10px;
}
.modelcourse .dl_course dd:last-child::after {
	display: none;
}


/* 前売り券 当ホテルフロントで販売中
-------------------------------------- */
#ticket {
	background: #e9e2d3;
	padding: 40px 10%;
	text-align: center;
	margin: 0 0 4em;
}
#ticket h2 {
	font-size: 2.5em;
}
#ticket h2::after {
	content: "";
	display: block;
	width: 100px;
	height: 2px;
	margin: 0 auto 1em;
	background: #b21;
}
#ticket p {
	font-size: 1.4em;
}
#ticket p.ticket_text {
	color: #053;
}





















